
/*
Theme Name: Iris WP Child
Template: iris-wp
Version: 1.0
*/



.kb-navigation {
  bottom: 0;
  background: #fff;
  padding: 1rem;
  z-index: 1000;
  box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky;

}

.kb-button {
  background-color: #3C235D;
  color: white;
  padding: 12px 25px;
  font-size: 16px;
  border: none;
  border-radius: 25px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

.kb-button:hover {
  background-color: #2a1745;
}

.kb-placeholder {
  flex: 1;
}